Несколько уязвимостей в Acronis Snap Deploy PXE Server

Дата публикации:
10.03.2008
Дата изменения:
10.03.2008
Всего просмотров:
2232
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-1410
CVE-2008-1411
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Acronis Snap Deploy 2.x
Acronis Snap Deploy Server 2.x
Уязвимые версии:
Acronis Snap Deploy 2.0.0.1076, возможно более ранние версии
Acronis Snap Deploy Server 2.0.0.1076, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю получить доступ к важным данным и вызвать отказ в обслуживании.

1. Уязвимость существует из-за ошибки разыменования нулевого указателя в PXE Server (pxesrv.exe). Удаленный пользователь может с помощью специально сформированного TFTP запроса аварийно завершить работу приложения.

2. Уязвимость существует из-за недостаточной проверки входных данных в PXE Server. Удаленный пользователь может с помощью специально сформированного TFTP запроса, содержащего символы обхода каталога, скачать произвольные файлы с системы.

URL производителя: www.acronis.com

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA